Subject: Re: NS: mouse-face flicker

From: Adrian Robert <[email-masked]>
Date: Fri, 18 Sep 2009 17:42:37 -0400

Hello,

Can anyone familiar with the redisplay code take a look at this?  Or  
try the patch?

David, can you explain the second part of your patch?  Just including  
the first part fixes the bug for me.  Is the change to the if test in  
the second part meant to handle a problematic case that slips through  
as the result of the first part?  It seems to make no difference.  In  
particular, there is still flickering either way if you try to select  
the mouse-highlighted text.